/*
Theme Name: Consultio Child
Theme URI: http://demo.casethemes.net/consultio/
Author: Case-Themes
Author URI: https://themeforest.net/user/case-themes/portfolio/
Description: Consultio is the Perfect Consulting Finane & Business WordPress Theme. Consultio is best suited for corporate website like Consultioial Advisor, Accountant, Consulting Firms, insurance, loan, tax help, Investment firm etc. This is a business theme that is help full for online presence for Corporate Business and Consultioial Firms.   
Version: 1.1.2
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: consultio
Text Domain: consultio-child
Tags: advisor, attorney, corporate accountant, consulting, consultant, finance, insurance, invest, investment, investor, mutual funds, pensions, retirement, saving, trading 
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


.site-content {
	padding: 0px 0px 0px 0 !important;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding-top:0px !important;
}
#ct-header {
	background:rgba(0,0,0,0.6);
}
.theme-color{
	color:#0cd77d;
}
@media screen and (min-width: 1200px){
.ct-main-menu > li {
	margin: 0 10px !important;
	}
}
.admin-bar #ct-header-wrap #ct-header.h-fixed{
	background: rgba(0,0,0,0.6) !important;
}

@media screen and (min-width: 768px){
	.whatwedo_img .elementor-row > .elementor-column{
		border-right:3px solid #82e7bb;
    }
	.whatwedo_img .elementor-row > .elementor-column:last-child{
		border-width:0px !important;
	}
}

#ct-header-wrap.header-trans .ct-header-main:not(.h-fixed) .ct-main-menu > li > a{
	display:inline !important;
}
#menu-item-20 a span{
	background: #0cd182;
    padding: 10px 16px;
    color: #191b1a;
    border-radius: 7px;
}
#ct-header-wrap.header-trans .ct-header-main:not(.h-fixed) .ct-main-menu > li > a::before {
	height:0px !important;
}
.sub-header h3{
	font-weight:normal !important;
}
.grow_your_business {
	background-position: 28% 85%;
	background-size:cover;
	background-repeat:no-repeat;
}
.white_button .elementor-button-text {
	font-weight:bold;
	font-size:18px;
}
#menu-footer-menu li a {
	color:#fff !important;
}
.footer-custom-inner p {
	color:#fff !important;
}
#menu-footer-menu li{
	margin-bottom:10px;
}
.undlerline_text p{
    display: inline;
    padding-bottom: 5px;
    font-size: 21px;
    border-bottom: 3px solid #0cd77d;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	color: #323838;
}
#what_we_do h2, #testimonials h2, #our_process h2, #grow_your_business h2, #lets_work h2, #cultivating h2{
	font-size:52px !important;
}

.strong-view.wpmtst-simple .wpmtst-testimonial-field {
	clear:none !important;
}
@media screen and (min-width:768px){
	.strong-view.wpmtst-simple{
		width:80% !important;
		margin:auto !important;
	}
}
.strong-view.wpmtst-simple .wpmtst-testimonial-image{
	margin-right:1.5em !important;
}
.strong-view.wpmtst-simple .testimonial-name {
	font-size:23px !important;
	font-weight:bold !important;
	margin-bottom:0px !important;
}
#form_letsworktogether {
	width: 82%;
    background: rgba(255,255,255,0.8);
    margin: auto;
    padding: 30px 60px;
    border-radius:8px !important;
}
#form_letsworktogether input[type=text] , #form_letsworktogether input[type=email], #form_letsworktogether #field_kjpva {
	 box-shadow: none !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-radius: 0px !important;
    border-right: 0px !important;
    padding: 0px !important;
    font-size: 18px !important;
    background:transparent !important;
    font-weight: 200 !important;
    border-bottom:1px solid #a7a0a0 !important;
}
#lets_work h2 {
	color: #08AE80;
	text-transform: uppercase !important;
	margin-bottom:0px !important;
}
#lets_work {
	background-size:cover !important;

}
#form_letsworktogether .frm_button_submit{
	background: #0cd182 !important;
    padding: 0px 16px !important;
    color: white !important;
    border-radius: 7px !important;
    text-transform: uppercase !important;
}
#field_kjpva {
	margin-top:17px !important;
}
.anim_imgs h6 {
	color: #08AE80;
	font-size:30px;
}
.anim_imgs img{
	width: 100%;
}
.tracked-conv{
	max-width:300px;
	height:300px;
	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-1.png);
	background-size:100%;
	margin:auto;
	background-repeat: no-repeat;
    background-position: bottom;
	
}
.tracked-conv.visible {
	animation: change-bg 1s linear forwards;
	
}
.strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls{
	padding-bottom:0px !important;
}



@keyframes change-bg {
   0%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-1.png);
   }
   16%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-2.png);
   }
   32%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-3.png);
   }
   48%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-4.png);
   }
   64%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-5.png);
   }
   80%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-6.png);
   }
   100% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/tracked-conversions-8.png);
   }
}

#preload_image, .preload-img {
	display:none;
}

#revenue_generated {
	max-width:300px;
	height:300px;
	background-image:url("https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-1.png");
	background-size:100%;
	margin:auto;
	background-position:center bottom;
	background-repeat:no-repeat;
}

#revenue_generated.visible{
	animation: change-bg2 1s linear forwards;

}

@keyframes change-bg2 {
	0%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-1.png);
   }
   11%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-2.png);
   }
   22%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-3.png);
   }
   33%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-4.png);
   }
   44%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-5.png);
   }
   55%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-6.png);
   }
   66% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-7.png);
   }
   77% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-8.png);
   }
   88% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-9.png);
   }
   100% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Revenue-Generated-10.png);
   }
}
.social-media-fol {
	max-width:300px;
	height:300px;
	background-image:url("https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-1.png");
	background-size:100%;
	margin:auto;
	background-position:center bottom;
	background-repeat:no-repeat;
}
.social-media-fol.visible{
	animation: change-bg3 1s linear forwards;
	
}
@keyframes change-bg3 {
	0%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-1.png);
   }
   11%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-2.png);
   }
   22%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-3.png);
   }
   33%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-4.png);
   }
   44%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-5.png);
   }
   55%{
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-6.png);
   }
   66% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-7.png);
   }
   77% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-8.png);
   }
   88% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-9.png);
   }
   100% {
   	background-image:url(https://www.sproutdigital.net/wp-content/uploads/animated/Social-Media-10.png);
   }
}
.elementor-social-icon i{
	color: #bbbdbc !important;
}
.elementor-social-icon-twitter, .elementor-social-icon-facebook, .elementor-social-icon-facebook-f, .elementor-social-icon-instagram{
	background:transparent !important;
}
.elementor-widget-social-icons .elementor-widget-container {
	text-align:left;
}
.strong-view.pager-style-buttons .wpmslider-pager-link:before{
	color: #08ae80 !important;
    background: #08ae80 !important;
}
.strong-view.pager-style-buttons .wpmslider-pager-link:hover:before{
	color: #08ae80 !important;
    background: #08ae80 !important;
}
.testimonial-company{
	line-height: 0.5em !important;
    font-size: 18px !important;
}
.wpmtst-testimonial p{
	font-size: 19px !important;
    line-height: 1.7em !important;
}
.elementor-social-icon{
	padding: .3em !important;
}
.greenblack-btn{
	background: #0cd182;
    padding: 10px 16px;
    color: #191b1a;
    border-radius: 7px;
    font-weight:bold;
}
@media only screen and (max-width:1199px){
	#ct-header{
		background-color:#191b1a !important;
	}
	#ct-menu-mobile .btn-nav-mobile:before, #ct-menu-mobile .btn-nav-mobile:after, #ct-menu-mobile .btn-nav-mobile span{
		background:white !important;
	}

}
@media only screen and (min-width:1200px){
	#ct-header-wrap #ct-header.h-fixed {
	  
	    display: none !important;
	}
}
@media only screen and (max-width:767px){
	.elementor-shape-circle .elementor-icon.elementor-social-icon {
		margin-left:17px !important;
	}
	.elementor-widget-social-icons .elementor-widget-container{
		text-align:right !important;
	}
}
@media only screen and  (max-width:768px){
	.fa-twitter:before, .fa-facebook-f:before{
		font-size:22px !important;
	}
	.fa-instagram:before {
		font-size:25px !Important;
		margin-top:-2px !important;
	}
	.fa-linkedin:before{
		margin-top:-2px !important;
		font-size:25px !important;
	}

	
	.footer-custom-inner p {
		font-size: 14px !important;
		margin-bottom:4px !important;
	}
	#form_letsworktogether{
		padding:30px 15px !important;
		width:90% !important;
	}
	.wpmslider-viewport {
		overflow:visible !important;
	}
	.strong-view.wpmtst-simple .wpmtst-testimonial-image{
		float:none !important;
		text-align:center !important;
	}
	.strong-view.wpmtst-simple .wpmtst-testimonial-content p, .strong-view.wpmtst-simple .testimonial-name,.testimonial-company{
		text-align:center !important;
	}
	.strong-view.wpmtst-simple .wpmtst-testimonial-content p{
		margin-bottom:15px !important;
	}
	.social-media-fol{
		height:200px !important;
	}
	.tracked-conv{
		max-width:260px !important;
		height: 260px !important;
		margin-top:25px !important;
	}
	.#revenue_generated{
		max-width:260px !important;
		height: 260px !important;
	}
	
	.contact-col, .menu-col{
		width:50% !important;
	}
	.contact-col a, .menu-col a{
		font-size:14px !important;
	}
}
#menu-footer-menu-1  a{
	color:#fff !important;
}

.frm_message p{
	color:#0cd77d !important;
}
#menu-item-20 a:hover span{
	color:#0cd182 !important;
	background-color:#fff !important;
}
.frm_button_submit:hover {
	border: 1px solid #0cd182 !important;
    background: transparent !important;
    color: #0cd182 !important;
}
@media only screen and (max-width: 400px){
	.contact-col a, .menu-col a {
		font-size:13px !important;
	}
	#field_sh8rf > div {
		width:100% !important;
		margin-bottom:10px !important;
	}
	.elementor-column-gap-default>.elementor-row>.elementor-column.contact-col>.elementor-element-populated {
		padding-left: 0x !important;
	}
	.email-footer {
		margin-left:-1em !important;
	}
	#what_we_do h2, #testimonials h2, #our_process h2, #grow_your_business h2, #lets_work h2, #cultivating h2 {
		font-size:42px !important;
	}
}
@media only screen and (max-width: 331px){
	#what_we_do h2, #testimonials h2, #our_process h2, #grow_your_business h2, #lets_work h2, #cultivating h2 {
			font-size:37px !important;
		}
	}
.arrow-down img{
	display:none;
}
.elementor-social-icon-linkedin{
	background-color:transparent !important;
}
@media only screen and (min-width:768px){
.fa-linkedin:before {
	font-size:27px !important;
}
.fa-instagram:before {
	font-size:27px !important;
}
}
@media only screen and (max-width:991px){
    body.body-default-font { 
        font-size: 22px;
    }
    .ct-main-menu li {
        position: relative;
        list-style: none;
        padding: 15px 0;
    }
}
